uuid: 6a736b9b-101a-447c-9a1e-9953d9aea26c
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - dt
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: dt_branding
theme: dt
region: header
weight: -4
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: false
  use_site_name: true
  use_site_slogan: false
visibility: {  }
